<?xml version="1.0" encoding="UTF-8"?>

<!-- ================================================= -->
<!-- This plugin contains online help     		       -->
<!-- contributions for using the Profiling tool.       -->
<!-- ================================================= -->

<plugin name = "Profiling Tools Documentation"
   id = "org.eclipse.hyades.trace.ui.doc.user"
   version = "1.0.3"
   provider-name = "Eclipse.org">

<extension point="org.eclipse.help.toc">
	<toc file="trace_ui_toc.xml"/>
	<toc file="seqview_toc.xml"/>
	<toc file="seqwork_toc.xml"/>
   </extension>


</plugin>